收藏
回答

请教新版客服功能接口问题

问题模块
API和组件

不知为什么调用新版客服功能接口 老是报 65400 API不可用,即没有开通/升级到新客服功能错误 但是,我公众号客服 已经是升级过了,这是为什么呢?????急急急...


最后一次编辑于  2017-06-06  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏关注问题回答

1 个回答